::-webkit-scrollbar{
    scrollbar-color: none;
    display: none;
}

body{
    background-color:#eeeeee;
    padding: 0;
    margin: 0;
    position: relative;
}
.headerDiv{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    height: 80dvh;
}
.headerDiv h1{
    position: absolute;
    right: 5%;
    bottom: 2%;
    color: white;
    font-family: 'Times New Roman', Times, serif;
    z-index: 1;
    animation: dropdown;
    animation-duration: 300ms;
    animation-timing-function: ease-in;
    animation-fill-mode: forwards;
}
.verkstadBild{
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
    object-fit: cover;
    object-position: center;
    filter: brightness(50%);
}
.headerDiv:hover .verkstadBild{
    filter: brightness(40%);
    cursor: pointer;
}
.headerContent{
    position: absolute;
    left: 15%;
    top: 30%;
    z-index: 1;
    animation: dropdown;
    animation-duration: 300ms;
    animation-timing-function: ease-in;
    animation-fill-mode: forwards;
}
@keyframes dropdown {
    0%{
        transform: translateY(-60px);
    }
    100%{
        transform: translateY(0);
    }
}
.headerContent .headerContentTitle{
  font-family:'Times New Roman', Times, serif;
  color: white;
  font-size: 30px;
  text-align: left;
  max-width: 200px;
  padding: 0;
  margin: 5px;
}
.headerContent .headerContentMotiv{
    padding: 0;
    margin: 5px;
    font-size: 14px;
    font-family: 'Times New Roman', Times, serif;
    color: white;
}
.headerContent button{
    padding: 7px 30px 7px 30px;
    font-size: 18px;
    color: white;
    background-color: #ff5722;
    border: none;
    margin: 10px;
}
.headerContent button:hover{
    cursor: pointer;
    scale: 1.05;
}



.servicesDiv{
    width: 100%;
    min-height: 20dvh;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.servicesTitle{
    font-size: 30px;
    font-weight: bold;
    margin: 5px;
}


.servicesContainers{
    display: flex;
    flex-direction: row;
    padding: 10px 10px 0px 0px;
    gap: 20px;
    margin: 10px;
}


.servicesContainersChilds{
    display: flex;
    flex-direction: column;
    padding: 7px;
    border-radius: 5px;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    align-items: center;
    position: relative;
    max-width: 230px;
    min-width: 200px;
    min-height: 200px;
    max-height: 230px;
    animation: dropdown;
    animation-duration: 500ms;
    animation-timing-function: ease-in;
    animation-fill-mode: forwards;
}

.servicesContainersChildsImage{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    z-index: 0;
    filter: brightness(50%);
    aspect-ratio: 1;
}
.servicesContainersChilds:hover .servicesContainersChildsImage{
    filter: brightness(40%);
    cursor: pointer;
}

.serviceInerTitle{
    font-size: 20px;
    font-weight: bold;
    color: white;
    z-index: 2;
}

.serviceInerDes{
    font-size: 16px;
    font-weight: 400;
    color: white;
    z-index: 2;
    text-align:left;
}

.footerWrapper {
  width: 100%;
}

/* main container */
.footer {
  max-width: 80%;
  margin: auto;
  padding: 40px 50px;

  display: flex;
  justify-content: space-between;


  background: #1c1c1c;
  color: white;

  border-radius: 16px;
  box-shadow: 0 20px 60px rgba(0,0,0,0.15);

  animation: dropdown;
  animation-duration: 300ms;
  animation-timing-function: ease-in;
  animation-fill-mode: forwards;

}

/* sections */
.footerSection h3,
.footerSection h4 {
  margin-bottom: 12px;
  font-weight: 600;
}

.footerSection p {
  margin: 6px 0;
  color: #ccc;
  font-size: 14px;
}

.footerSection p:hover{
    cursor: pointer;
}

.logoDiv{
    display: flex;
    width: 100%;
    height: fit-content;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    align-self: center;
    gap: 20px;
}
.logoDiv img{
    width: 350px;
    height: 300px;
    object-fit: scale-down;
    object-position: center;
}
/* bottom text */
.footerBottom {
  text-align: center;
  margin-top: 25px;
  color: #888;
  font-size: 13px;
}
@media (max-width: 600px) {
    .headerDiv{
    width: 100%;
    min-height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    height: 60dvh;
    }
    .verkstadBild{
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
    object-fit:cover;
    object-position: center;
    filter: brightness(50%);
    }
    .headerContent button{
    padding: 7px 15px 7px 15px;
    font-size: 18px;
    color: white;
    background-color: #ff5722;
    border: none;
    margin: 10px;
    }
    .headerDiv h1{
     font-size: 20px;
    }
    .servicesContainers{
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        padding: 10px 10px 0px 0px;
        gap: 10px;
        margin: 10px; 
        justify-content: center;
    }
    .servicesContainersChilds{
    display: flex;
    flex-direction: column;
    padding: 7px;
    border-radius: 5px;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    align-items: center;
    position: relative;
    max-width: 95%;
    min-width: 80px;
    min-height: 150px;
    max-height: 250px;
    animation: dropdown;
    animation-duration: 500ms;
    animation-timing-function: ease-in;
    animation-fill-mode: forwards;
    }
    .footer{
        border-radius: 7px;
        max-width: none;
        flex-direction: column;
        width: 90%;
        gap: 10px;
        padding: 15px;
        flex-direction: column;
    }
    .footer a{
        color: white;
        text-decoration: none;
    }
    .logoDiv{
    display: flex;
    width: 100%;
    height: fit-content;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    align-self: center;
    gap: 10px;
    }
    .logoDiv img{
    width: 200px;
    height: 200px;
    object-fit: scale-down;
    object-position: center;
    }
}
